<?xml version="1.0" ?>
<root>
		<base x="0" y="0"/>
		<picture name="preview" id="5" x="0" y="0" enable="True" />
		<check name="ToPlay" id="0" x="0" y="0" normal="./res/Scan_Up.jpg" />
		<check name="TargetType" id="1" x="192" y="0" normal="./res/TargetType_Up.jpg"  />
		<check name="Exposure" id="2" x="384" y="0" normal="./res/Exposure_Up.jpg"  />
		<check name="MagicTouch" id="3" x="576" y="0" normal="./res/MagicTouch_Down.jpg"  />
		<check name="Setup" id="4" x="768" y="0" normal="./res/Setup_Up.jpg"   />
</root>
